your license key for the base component cannot be upgraded

Im Forum Shop-Technik geht es um alles zum Thema Blog-Hosting, CMS-Hosting, Webhosting, Shop-Hosting und Internet-Service-Provider.


Moderator: seo-beratung

your license key for the base component cannot be upgraded

Beitragvon seo-beratung » 17.09.11

Hallo Zusammen,

heute hatte ich ein Problem mit dem Upgrade einer älteren Plesk Version auf eine neuere Plesk Lizenz:

Fehlermeldung
Warning: your license key for the base component cannot be upgraded.
Response from the licensing server: Automatic upgrade for this license is not possible. Please contact your reseller.
Error: Failed to check whether a new license key is available.
Not all packages were installed.

Lösung
Um die Fehlermeldung mit dem Lizenzschlüssel zu vermeiden, starten Sie das [url=So nehmen Sie ein Plesk-Update auf einem Linux-Server vor]Update mit PUTTy[/url] und dem Parameter --ignore-key-errors.

Den Plesk-Autoinstaller starten Sie bei openSUSE/CentOS mit

Code: Alles auswählen
/usr/local/psa/admin/bin/autoinstaller --ignore-key-errors

oder bei Debian/Ubuntu mit:

Code: Alles auswählen
/opt/psa/admin/bin/autoinstaller --ignore-key-errors

Weiterführende Informationen
Warning: your license key for the base component cannot be upgraded.

Gruss
Wolfgang
Benutzeravatar
seo-beratung
Moderator
 
Beiträge: 367
Registriert: 03/06
Wohnort: Kleinaitingen


Ähnliche Shop Forum Themen passend zu "your license key for the base component cannot be upgraded"

Zurück zu Webhosting und Shop-Hosting

Wer ist online im Shop Forum?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast